Xử lý lỗi 5.7.0 Authentication required mới nhất khi gửi email hàng loạt qua hòm Gmail

Xử lý lỗi 5.7.0 Authentication required mới nhất khi gửi email hàng loạt qua hòm Gmail

Khi gửi email bằng hòm Gmail, bạn gặp phải thông báo lỗi The SMTP server requires a secure connection or the client was not authenticated. The server response was: 5.7.0 Authentication Required. . (lỗi cũng có thể ghi là 5.5.1 hoặc 5.7.0).

Hình hình ảnh thông báo lỗi:

The-SMTP-server-requires-a-secure-connection
Lỗi “The SMTP server requires a secure connection…. 5.7.0 hoặc 5.5.1 Authentication required”

Thông báo lỗi trên báo lỗi về tài khoản và đăng nhập, có 2 trường hợp như sau :

  •  Trường hợp 1 do bạn điền sai tài khoản hoặc mật khẩu hòm Gmail. Bạn kiểm tra và điền lại thật chính xác.
  •  Truờng hợp 2 do bạn chưa bật chế độ cho phép các ứng dụng khác được phép đăng vào tài khoản Gmail của mình. Đối với trường hợp 2, bạn thao tác như sau:

Đầu tiên các bạn đăng nhập vào tài khoản Gmail, sau đó bấm vào biểu tượng avatar ở góc bên tay phải phía trên cùng trang Gmail và chọn Google Account như hình dưới đây:

google-account

Sau đó chọn tiếp Security ở bên tay trái như hình dưới đây, sau đó ở bên tay phải bạn kéo xuống và click chuột vào dòng Turn on access (not recommend):

turn-on-less-secure-app-access

Một trang mới hiện ra, bạn kéo xuống gần dưới cùng sẽ có mục Allow less secure apps , mặc định nó ở trạng thái tắt, bạn tích vào để bật lên thành màu xanh như dưới đây :

allow-less-secure-apps

Sau đó bạn quay qua phần mềm gửi mail hàng loạt để gửi lại sẽ không còn bị lỗi nữa,

Nếu vẫn không được bạn có thể chờ trong ít phút và bấm F5 lại để kiểm tra xem chế độ trên đã được bật lên chưa, do đôi lúc Gmail chưa kịp cập nhật và báo lỗi.

Chúc bạn may mắn!

Trả lời

Thư điện tử của bạn sẽ không được hiển thị công khai. Các trường bắt buộc được đánh dấu *